cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

how to configure a SAN client?

NBU 7.7.3

on step 1a of this TN i tried it on my master/media server and gave me the error:

kernel is unknown or not supported, exiting.

do i need to recompile the kernel or is there a certain list of linux kernels this SAN configuration supports?

Tags (2)
1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

Re: how to configure a SAN client?

Hello,

 

May be below article help you to resolve the issue.

Article URL:http://www.veritas.com/docs/000039441

 

Regards,

 

View solution in original post

5 Replies
Highlighted

Re: how to configure a SAN client?

this is the step to configure FT media server.. make sure you have gone through the compatablity guide before trying to configure it.

https://www.veritas.com/support/en_US/article.000025228

Highlighted

Re: how to configure a SAN client?

Once you have verified supported media server with supported Qlogic hba's, you can download the manual here:
http://www.veritas.com/docs/DOC8580
Highlighted
Accepted Solution!

Re: how to configure a SAN client?

Hello,

 

May be below article help you to resolve the issue.

Article URL:http://www.veritas.com/docs/000039441

 

Regards,

 

View solution in original post

Highlighted

Re: how to configure a SAN client?

hi all!

the links provided discusses preparation steps which is assuming the master/media/ft server OS is compatible. i'm looking, and have searched, why it gave me the error above when i'm running on RHEL 6.3. this HCL table says it is supported,rhcl.JPG

but why i get that error above? there must be some kernel parameters/tuning that needs to be done first but where is that document?

 

 

 

 

Highlighted

Re: how to configure a SAN client?

hey great! exactly what i was looking for Smiley Happy

though i may need to recompile my kernel because of this "It should be noted that the first three dot separated numbers, such as 2.6.9 or 2.6.16, must match" as i have 2.6.39-200.24.1.el6uek.x86_64 while the closest module is ql2300_stub.ko.2.6.32-71.el6.x86_64.